Subject: [AVT] which RFC should I look to

From: "xiaoliu" <[email-masked]>
Date: Sat, 27 Jul 2002 20:58:48 -0700

Hi,

In my application, I need to send real time video data with some meta data associated
with each video frame. RFC2250 specified the RTP payload format for MPEG video
and audio. I can use this format for my video data. I could not find any RFC about 
the payload format for meta data associated with the video data. Does anyone know
if there is any RTP payload format for the metadata associated with video? Which 
RFC should I look into?

Your information and advice is appreciated very much.

Xiaomei